onEvent('recipes', event => {
    event.remove({ output: 'occultism:spirit_attuned_gem' })
    event.custom({
        
            "type": "occultism:spirit_fire",
            "ingredient": {
                "item": "ars_nouveau:mana_gem"
            },
            "result": {
                "item": "occultism:spirit_attuned_gem"
            }
        
    })
})